TARGET =	parlist
SUPER_PACKAGES_PATH = baseparsuif
LIBS =		-luseful -lsuif1
MANPAGES =	parlist.1
SRCS =		main.cc
OBJS =		main.o

all:		prog
install-bin:	install-prog

include $(SUIFHOME)/Makefile.std
